---
layout: handbook-page-toc
title: "Available Customer Programs"
description: "Programs available to specific customer types and segments."
---
<link rel="stylesheet" type="text/css" href="/stylesheets/biztech.css" />

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

{::options parse_block_html="true" /}

### Program Content

The Customer Programs team creates content for the wider GitLab community.

- GitLab Docs
  - [Onboarding quick start](https://docs.gitlab.com/ee/administration/get_started.html)
  - [CI/CD quick start](https://docs.gitlab.com/ee/ci/quick_start/)

### Digital customer programs

The programs below are available to our Tech Touch and Scale CSM customer segments. These are sent to our GitLab Admin contacts and sold to contacts when GitLab Admin = Null.

| Program                         | Category    | Content  | Email Send Time                                              | Program Type |
|---------------------------------|-------------|----------|---------------------------------------------------------|--------|
| Onboarding Enrollment   | Onboarding  | [Copy doc](https://docs.google.com/document/d/1VmJ_UWWbbTvMnjagixhPRWTomzLZmWJBI4t04pwFiOY/edit?usp=sharing) | 0-2 days of contract date                        | Time-based trigger |
| Onboarding Series               | Onboarding  | [Copy doc](https://docs.google.com/document/d/12RBtKSNWBvW6_SEfczxO2Bp8JeHvNlh8S01TrFOTp50/edit?usp=sharing) | 2-5 days | Time-based trigger |
| CI Enablement Series | Enablement  | [Copy doc](https://docs.google.com/document/d/1otgcT0U4tbZJ5cGkvpzmCG7EKuSF19cR7EoPkTtRMzY/edit?usp=sharing) |  15-22 days   | Time and usage-based trigger |
| DevSecOps Enablement Series  | Enablement  | [Copy doc](https://docs.google.com/document/d/1Pw66qGELmFbdzh7iFqLfuWt0dfDWTVqYSNl2hYe2jqE/edit?usp=sharing) | 30-37 days  | Time-based trigger |
| CD Enablement Series    | Enablement  | [Copy doc](https://docs.google.com/document/d/11x7AYtQoSD51jY2ev5MPv2xZ7qDUKwXMEQpDsSUGlVA/edit?usp=sharing) | 45-50 days     | Time-based trigger |
| Agile Enablement Series  | Enablement  | [Copy doc](https://docs.google.com/document/d/1V7HaAvY4Oi60Sda636vOes3wUlsmkvtTKlsXlhqJhKc/edit?usp=sharing) | 53-58 days   | Time-based trigger |
| Monthly Newsletters  | Enablement  | [Epic](https://gitlab.com/groups/gitlab-com/sales-team/field-operations/-/epics/85)     | Sent Monthly on Fridays  | Time-based trigger |
| NPS Post-Onboarding Survey | Onboarding  | [Issue](https://gitlab.com/groups/gitlab-com/sales-team/field-operations/-/epics/274)    | First Value Date, or 90 days after contract date, whichever is first  | Time- and usage-based trigger |
| NPS Pre-Renewal Survey     | Retention   | [Issue](https://gitlab.com/gitlab-com/sales-team/field-operations/customer-success-operations/-/issues/228)    | ~ 120 days before Next renewal date | Time-based trigger |
| NPS/CSAT Post-Renewal Survey     | Retention   | [Issue](https://gitlab.com/gitlab-com/sales-team/field-operations/customer-success-operations/-/issues/308)    | 60 days after Next renewal date        | Time-based trigger |
| Monthly Webinar Invitations     | Enablement  | [Handbook](https://about.gitlab.com/handbook/customer-success/csm/segment/scale/webinar-calendar/)   | Sent monthly dependent on event date                     | Time-based trigger |
| Post-Churn Survey            | Retention   | [Issue](https://gitlab.com/gitlab-com/sales-team/field-operations/customer-success-operations/-/issues/293)    | Opportunity marked Closed-Lost, Active Subscription = 0 | Usage-based trigger |
| Low License Utilization (SMB Only)    | Retention   | [Issue](https://gitlab.com/gitlab-com/sales-team/field-operations/customer-success-operations/-/issues/114)    | License Utilization less than 75%, customer between 90-150 days of contract | Usage-based trigger |
| High PTC (value 1 or 2)    | Retention   | [Epic](https://gitlab.com/groups/gitlab-com/sales-team/field-operations/-/epics/153)    | 6-9 months before next renewal date, PTC Value = 1 or 2| Usage-based trigger |

<br>

### CSM-assigned account programs

The programs below are available to **CSM-assigned accounts** only and are sent to a GitLab Admin contact.

| Program                               | Category   | Content  | Email Send Time                              |
|---------------------------------------|------------|----------|-----------------------------------------|
| Intro to GitLab CS + Onboarding   | Onboarding | [Copy doc](https://docs.google.com/document/d/1YEVaiIxKrHUZC_FN1-E-jU7ISTKMqOSS7LztMbTbUiM/edit?usp=sharing) | When a customer is first assigned a CSM (GitLab Admin OR Sold to Contact) |
| AE <> CSM Introduction  | Onboarding | [Copy doc](https://docs.google.com/document/d/14k1h_f4d51GjwS9HzAJ6iOzebBu4aEgETfSQwUA-MME/edit?usp=sharing) | When a customer is first assigned a CSM (Sold to Contact) |
| Monthly Newsletters*                  | Enablement | [Epic](https://gitlab.com/groups/gitlab-com/sales-team/field-operations/-/epics/85)    | Sent monthly on Fridays to GitLab Admin contacts                 |
| NPS/CSAT Post-Onboarding Survey*      |  Onboarding          | [Issue](https://gitlab.com/gitlab-com/sales-team/field-operations/customer-success-operations/-/issues/228)    | Customer since = 60 days & GitLab Admin             |
| NPS/CSAT Pre-Renewal Survey*          |   Retention         | [Issue](https://gitlab.com/gitlab-com/sales-team/field-operations/customer-success-operations/-/issues/228)    | ~ 120 days before Next renewal date         |
| NPS/CSAT Post-Renewal Survey     | Retention   | [Issue](https://gitlab.com/gitlab-com/sales-team/field-operations/customer-success-operations/-/issues/308)    | 60 days after Next renewal date                           |
| CSM Enrolled Onboarding Enablement Campaigns          |   Onboarding         | [Copy doc](https://docs.google.com/document/d/18dgWJQS6ARtwvbXnIhpBKAb1v6xfnJeeegyrggkCnRw/edit?usp=sharing) [Issue](https://gitlab.com/gitlab-com/sales-team/field-operations/customer-success-operations/-/issues/1606)    | CSM enrolled contact through multi-picklist Enablement Enrollment on the contact in Gainsight - see issue for instructions              |
| CSM Enrolled CI Enablement Campaigns          |   Enablement         | [Copy doc](https://docs.google.com/document/d/1GpYLFAGJoV_K1baiDrnOaXbGQGDs02hrUUdH_ymGIMs/edit?usp=sharing) [Issue](https://gitlab.com/gitlab-com/sales-team/field-operations/customer-success-operations/-/issues/694)    | CSM enrolled contact through multi-picklist Enablement Enrollment on the contact in Gainsight - see issue for instructions              |
| CSM Enrolled CD Enablement Campaigns          |     Enablement       | [Copy doc](https://docs.google.com/document/d/1klfKz4ixhOO8YkDzPL9yYKc38C_SjF5Yqums1hWw5sk/edit?usp=sharing) [Issue](https://gitlab.com/gitlab-com/sales-team/field-operations/customer-success-operations/-/issues/694)    | CSM enrolled contact through multi-picklist Enablement Enrollment on the contact in Gainsight - see issue for instructions              |
| CSM Enrolled DevSecOps Enablement Campaigns          |    Enablement        | [Copy doc](https://docs.google.com/document/d/1olvOJaO5ElhWDMhcMOH-y83yxmNUYVJtLCIZJqc90E8/edit?usp=sharing) [Issue](https://gitlab.com/gitlab-com/sales-team/field-operations/customer-success-operations/-/issues/694)    | CSM enrolled contact through multi-picklist Enablement Enrollment on the contact in Gainsight - see issue for instructions              |
| CSM Enrolled Agile Enablement Campaigns          |    Enablement        | [Copy doc](https://docs.google.com/document/d/1D7v4BJi3VJefNRjBBr0A3qdff7pXmacg5Nqm93Cfyxs/edit?usp=sharing) [Issue](https://gitlab.com/gitlab-com/sales-team/field-operations/customer-success-operations/-/issues/694)    | CSM enrolled contact through multi-picklist Enablement Enrollment on the contact in Gainsight - see issue for instructions          |

_* Monthly newsletters and NPS/CSAT surveys require a GitLab Admin contact_<br>

## Program update tracker

Customer email programs are updated when new content is added, existing content changes or existing content needs to be removed.

The [program update tracker](https://docs.google.com/spreadsheets/d/1NyxIjucb8vQ-1Lch2vgzb801NNGLn7cd2iq8LuTtFlQ/edit?usp=sharing) allows us to see what the general contents of each program contain so we can quickly determine which programs need to be updated.